View Issue Details

IDProjectCategoryView StatusLast Update
0002669WishesEditorpublic2014-05-16 10:47
ReporterJohnDoeAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002669: Гуид для меню с результатами поиска всех вхождений
DescriptionРечь о списке, который отображается если в диалоге поиска нажать [ All ]
TagsNo tags attached.
Build3894

Activities

vskirdin

2014-05-08 20:41

administrator   bugnote:0012386

build 3894
EditorFindAllListId = {9BD3E306-EFB8-4113-8405-E7BADE8F0A59}

JohnDoe

2014-05-09 13:34

updater   bugnote:0012387

Порядок!
Только в changelog вместо "Menu.Id" ошибочно указано "Dlg.Id" (давно пора их объединить...)

vskirdin

2014-05-16 09:35

administrator   bugnote:0012408

поправил в changelog

JohnDoe

2014-05-16 09:49

updater   bugnote:0012409

Тогда закрываем

Issue History

Date Modified Username Field Change
2014-05-08 16:36 JohnDoe New Issue
2014-05-08 20:41 vskirdin Note Added: 0012386
2014-05-08 20:41 vskirdin Assigned To => vskirdin
2014-05-08 20:41 vskirdin Status new => feedback
2014-05-09 13:34 JohnDoe Note Added: 0012387
2014-05-09 13:34 JohnDoe Status feedback => assigned
2014-05-16 09:35 vskirdin Note Added: 0012408
2014-05-16 09:35 vskirdin Status assigned => feedback
2014-05-16 09:49 JohnDoe Note Added: 0012409
2014-05-16 09:49 JohnDoe Status feedback => assigned
2014-05-16 10:47 vskirdin Build => 3894
2014-05-16 10:47 vskirdin Status assigned => closed
2014-05-16 10:47 vskirdin Resolution open => fixed
2014-05-16 10:47 vskirdin Fixed in Version => 3.0